httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Maria Elena Sanchez <m...@tid.es>
Subject [users@httpd] apache install
Date Mon, 07 Aug 2006 07:22:30 GMT
Hello, I have a problem and I need help. I'm working with solaris 9 and 
I want install apache 2.2.2, but I have a fatal error running make:

I ran configured using the following options

./configure --prefix=/opt/install/psbatlatam/apache2.2.3.frontend 
--enable-headers --enable-so --enable-rewrite --disable-cgi 
--disable-cgid --disable-imap --disable-actions --disable-env 
--enable-modules=mod_setenvif,mod_alias --with-mpm=worker 
--with-module=aaa:../mod_limitipconn-0.22/mod_limitipconn.c 
--enable-status --enable-rule=SHARED_CORE --disable-autoindex

Afterwards when I run make I get the following fatal error:

make[1]: *** No rule to make target `modules/aaa/libmod_authn_file.la', 
needed by `httpd'.  Stop.
make[1]: Leaving directory `/export/home/gdev/httpd-2.2.2'
make: *** [all-recursive] Error 1


Please, help

PD: I`m spanish, sorry for my english.

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message